Subject: Herbs for ground cover

From: [email-masked] (Robin Netherton)
Date: 24 Mar 1995 02:53:31 GMT

I have some areas of lawn (used by a previous owner for flowerbeds) that 
I'd like to fill in with something green and preferably edible. Can 
anyone recommend any herbs that double as groundcovers, besides mint? The 
area is nice and sunny.
   Has anyone had any experience with creeping thyme? tips? is it good 
eating?
   Thanks--
--Robin Netherton